package com.unis.model.bean;

import java.util.List;

/**
 * 包名: com.unis.model.bean
 * 类名: HomeStatsBean
 * 作用描述:
 * 创建人: mQ
 * 创建时间: 2021/1/5 15:17
 * 更新人:
 * 更新时间: 2021/1/5 15:17
 * 更新说明:
 * 版本号: 1.0
 */
public class HomeStatsBean {

    // 粮食品种
    private List<HomeStatsItemBean> grainVarieties;

    // 作业状态
    private List<HomeStatsItemBean> warehouseStatus;

    // 存储状态
    private List<HomeStatsItemBean> storageStatus;

    public List<HomeStatsItemBean> getGrainVarieties() {
        return grainVarieties;
    }

    public void setGrainVarieties(List<HomeStatsItemBean> grainVarieties) {
        this.grainVarieties = grainVarieties;
    }

    public List<HomeStatsItemBean> getWarehouseStatus() {
        return warehouseStatus;
    }

    public void setWarehouseStatus(List<HomeStatsItemBean> warehouseStatus) {
        this.warehouseStatus = warehouseStatus;
    }

    public List<HomeStatsItemBean> getStorageStatus() {
        return storageStatus;
    }

    public void setStorageStatus(List<HomeStatsItemBean> storageStatus) {
        this.storageStatus = storageStatus;
    }


}
